{
    "0054-0001-v001-0-s": "やめ……っろぉ……！　おま……っ！？　そっちの穴！？　何、入れて\n……っ！？　つめた……なっ、なんだ、これ……！？",
    "0054-0002-v002-0-n": "へへ。こうしないと裂けちまうからなァ……裂けたら絶頂から遠のく。\n『吸淫』どころじゃねぇ……俺って優しいなぁオイ",
    "0054-0003-v003-0-s": "は……っ！？　絶頂！？　んくっ！？　っふ……ぁ……！？　嘘……！\n？　本当に！？　やっ！　やめ……っ！？",
    "0054-0004-v004-0-s": "んくぅっ！？",
    "0054-0005-n001-0": "想像とは異なる場所――排泄器官へと、腹部全体に拡がる圧迫感とともに異物が挿入される。",
    "0054-0006-v005-0-s": "やめっ……っふ、ぅ゛……っ♥♥　お、お尻の穴……っ！？　き、汚い\nぞ！　やめ……っうぅ゛……っ♥♥",
    "0054-0007-n002-0": "媚薬にほぐされた尻穴は、シルシェの意識に応えない。拒絶することな\nく、看守の指を飲み込んで、きゅうきゅうっ♥　と締め付けてしまう。",
    "0054-0008-n003-0": "数多くの鍛錬を重ねた勇者でも――尻穴だけは鍛えられない。理性より\n本能に近い場所にある部位が、今、ねっとりとこじ開けられていく。",
    "0054-0009-v006-0-s": "んぐっ――っう……うぅ゛……っ♥♥",
    "0054-0010-v007-0-s": "（声……っ！？　なんで、こんな声出るんだ！？　異物感が……っ！　\nお腹、なんか……やだっ！　やだ、いやだ……っ！）",
    "0054-0011-n004-0": "本能的な拒絶感の輪郭を撫でるように、直腸内で、２本の指がぱたぱた\nっ……と、ねちねち、と。媚薬を練るように、蠢く。",
    "0054-0012-v008-0-s": "んひゅうっ！？",
    "0054-0013-v009-0-n": "……はは。軽くほぐしただけで２本も入るなんてな。しかもその反応…\n…直腸の感覚が生まれつき敏感なんだな",
    "0054-0014-v010-0-s": "（こっ……こいつ……！　ボクが動けないからって、見下して……笑っ\nて……っ）",
    "0054-0015-v011-0-n": "流石は魔物に孕まされるためだけに生まれたメスだ。最初っから、ケツ\n穴奴隷になれる淫乱の素養を兼ね備えて……下品な生き物だぜ",
    "0054-0016-v012-0-s": "ぅ……うるさぃっ！　何言ってるんだ！？　抜けっ！　抜けって……ひ\nぅんッ♥",
    "0054-0017-v013-0-n": "指動かしただけで……声が漏れてるぞ。感じてるのか？　尻穴で？　尻\nはマンコじゃねぇんだぞ？　調教のしがいがねぇ奴だな……",
    "0054-0018-v014-0-s": "んッ♥　ひっぐ♥　う゛っ♥♥　あッ♥　っば……ぁあっ♥♥　やめっ\n♥　ぬぎざし……っ♥　する……なぁ゛っ♥♥",
    "0054-0019-n005-0": "ぬぽっ♥　ぬぽっ♥　と抽挿される指。人体の排泄器官から鳴る淫猥な\n音が、本来なら鳴る筈のない音が、音と同時に来る異物感が。",
    "0054-0020-v015-0-s": "ん――っく♥　っふ♥　ふぅ゛ー……っ♥♥♥",
    "0054-0021-n006-0": "――シルシェの頬を赤く染める。おぞましい筈の違和感、背骨を内側か\nら撫でる恐怖……それを、好く感じてしまっている、自分。",
    "0054-0022-v016-0-s": "～～っ♥♥　しっ♥　尻穴……っ♥　だけ、で……っ♥　ボクがっ♥　\nボクが――絶頂っ♥　する……っはず、がぁ……っ♥♥♥",
    "0054-0023-v017-0-n": "普通しねぇんだよ。気持ちよくなりもしねぇ。普通は乳首もビンビンに\nならねぇし、そんな甘い声も出さねぇ……つまり、だ",
    "0054-0024-v018-0-n": "お前は――尻穴でビクビク跳ねて興奮できる、超ド級の変態アナル豚メ\nス囚人ってことだ",
    "0054-0025-v019-0-s": "っふ……ぁっ♥　あぁ……ぁああ゛ぁぁぁあッ♥♥♥",
    "0054-0026-v020-0-s": "んぉ゛っ♥　っお゛……♥♥♥　おほぉ゛……ッ！？",
    "0054-0027-n007-0": "ボロゲスの蹂躙では、膣穴の凌辱では感じなかったうねり、快感、滾り\n。シルシェの背筋を暴くびくんびくんと跳ねさせる、快楽。",
    "0054-0028-n008-0": "直腸内から背骨の輪郭をなぞり這い上がる、脱力の感覚――『吸淫』。\n力を失うことで、シルシェは、自らが絶頂した事実を知る。",
    "0054-0029-v021-0-s": "ふっ……ひぐっ♥　ぇ……ぐっ♥♥♥",
    "0054-0030-v022-0-s": "（嘘……っ♥　嘘、だ……っ♥　ボクは、ボクは……変態、なんかじゃ\n……ッ♥♥♥　お尻で……っ♥　お尻の穴で、なんて……っ♥♥）",
    "0054-0031-v023-0-n": "おいおい。もう病みつきか？　ケツ穴が俺の指に食いついて離さねぇよ\n……ちときつすぎるな。もっと解してやるかぁ",
    "0054-0032-v024-0-s": "ちょっ……！　まっ♥　まってっ♥　まだ……背中に……ぁっ♥　あぁ\nあ……ッ♥♥♥",
    "0054-0033-n009-0": "ぞりゅぞりゅ♥　と指が抉る音に合わせ、シルシェの火照った白い身体\nは、びくんびくんと勢いよく跳ねた。",
    "0054-0034-v025-0-s": "お゛っ♥　んぉ゛っ♥　っお゛♥　おっおっおぉ゛ッ♥♥♥",
    "0054-0035-v026-0-s": "～～ッ♥♥　っう♥　うぅうぅう゛ぅうぅうッ♥♥♥",
    "0054-0036-n010-0": "尻穴を弄られる――本来ならものをひり出すだけの内臓に指を挿入され\n、ぐちゃぐちゃに弄ばれる。ただそれだけで、面白いほどに、背が跳ね\nた。",
    "0054-0037-v027-0-s": "（お尻……っ♥　やだ……っ♥♥　恥ずかしいっ♥　こんなっ♥　こん\nな、声……っ♥♥　だし、てぇ……っ♥♥♥）",
    "0054-0038-n011-0": "うねり絶頂しながら、『吸淫』で力を奪われながら、指に吸い付く己の\n直腸を感じる。精液をねだる子宮のように蠢くのを、感じる。",
    "0054-0039-n012-0": "子供を作る可能性が存在しない器官で、子供を作る機能を持たない指に\n媚びる――そうしてしまうほどに、シルシェの身体は、感じている。",
    "0054-0040-v028-0-s": "っふー……っ♥　ふぅ゛ー……ッ♥♥♥",
    "0054-0041-v029-0-n": "顔真っ赤にして……とんでもない涙目じゃないか。おいおい。俺が虐め\nてるみたいになるだろ？　やめろよ、そういうの……",
    "0054-0042-v030-0-s": "う゛……っ♥♥　うる、ざぃ……っ♥♥　ぬけっ♥　抜けよぉ、指……\nっ♥♥♥　もう、いじめるなよぉ……っ♥♥♥",
    "0054-0043-v031-0-n": "……そうか、指は嫌か……ぐっしょり甘ったるい汗かきやがって、びく\nんびくん跳ねておいて……まったく。しょうがないな",
    "0054-0044-v032-0-s": "（！　か、解放……され……っ♥♥）",
    "0054-0045-v033-0-s": "んふぐぅう゛ぅうぅ゛うぅッ！？　うぅう゛ぅうぅッ♥♥♥",
    "0054-0046-v034-0-n": "アナルは性器だもんな。そりゃ、贋物でもチンポの方が良いに決まって\nる。よく分かって来たじゃないか？　変態尻穴メス奴隷！",
    "0054-0047-v035-0-s": "か……はっ♥　っほぉ゛ッ♥　おぉお゛ぉおおぉッ♥♥♥",
    "0054-0048-v036-0-s": "（なっ……♥♥　嘘っ♥　嘘だっ♥　こんな……こんなぁッ♥♥　ただ\n……入れられた、だけで……っ♥　ぐりゅっとされただけでぇ……ッ♥\n♥）",
    "0054-0049-n013-0": "指より大きく、指より太く、指より性的な形をした贋物――張型。それ\nに尻穴を蹂躙された瞬間、シルシェの脳は理解してしまった。",
    "0054-0050-n014-0": "『これ』が欲しかったのだ。熟れ、濡れ、きゅっ♥　きゅっ♥　と締め\n付ける尻穴は、『これ』を――雄の象徴による蹂躙を、求めていた。",
    "0054-0051-v037-0-s": "うっ……っふ、ぅう゛んぅううう……ッ♥♥♥",
    "0054-0052-v038-0-s": "（や……だっ♥　やだ、やだやだやだ……っ♥　こんな……っ♥　ひ、\n卑猥な……っ♥♥　一方的に……され、て……っ♥♥）",
    "0054-0053-v039-0-n": "アナルは性器。身体で理解できたようだな？　えぇ？",
    "0054-0054-v040-0-s": "ひ……ぐっ♥　うぇ、ぁああ……ッ♥♥♥",
    "0054-0055-n015-0": "ぎゅびゅっ……♥♥♥　と、シルシェの未開拓だった筈の尻穴は、その\n贋物の男根を、愛おし気に抱き、締めた。",
    "0054-0056-v041-0-s": "んぉ゛ッ♥♥　ぉお゛ッ♥♥　おんっおんっお゛んッ♥♥♥　んぉお゛\nぉおぉ……ッ♥♥♥",
    "0054-0057-n016-0": "ぎゅぐぽっ♥　ぎゅぐぽっ♥　と抽挿される贋物の男根に、生じる異物\n感とその解放の連続に、排泄に似た快感に、喘ぐ。",
    "0054-0058-n017-0": "本来なら快感を得る筈もない器官。人間が生きていく上で一切必要のな\nい感覚。排泄器官で繰り広げられる――交尾の真似事。",
    "0054-0059-v042-0-s": "ん――ぉおぉお゛ぉおぉおおおぉッ♥♥♥",
    "0054-0060-n018-0": "真似事で、シルシェは絶頂する。直腸の内側から背筋をぞりぞりと舐め\nあげられるような快感が、『吸淫』が、襲い掛かる。",
    "0054-0061-v043-0-s": "ん……はっ♥　はぁ゛ー……ッ♥♥♥　っはぁあ……っ♥♥♥",
    "0054-0062-n019-0": "愛液と腸液と媚薬の混合物がでろでろに張型を濡らし――じゅぽっ♥　\nという淫猥に過ぎる音と共に、吐き出される。",
    "0054-0063-v044-0-n": "育ったなぁ……お前の尻穴も。もうでろっでろじゃねぇか。おしまいだ\nな。こりゃクソひり出す度にビクビク跳ねるぞ",
    "0054-0064-v045-0-s": "あぇっ♥　っは……ぁあッ♥♥　ゆびっ♥　ゆび、がぁ……っ♥♥",
    "0054-0065-v046-0-n": "最初は指だけでみっちみちだったケツ穴が、今じゃこんなでけぇ張型が\n入るようになって……だらしねぇ尻に仕上がったなぁ？",
    "0054-0066-v047-0-s": "んくっ♥　っふ、ふぅう゛～……ッ♥♥♥",
    "0054-0067-n020-0": "指に、直腸が食らいつく。精液を要求する膣穴のように、いや、それ以\n上に淫猥に。子供を作る機能を持たない器官で、媚び、へつらう。",
    "0054-0068-v048-0-s": "たり……なぃ゛っ♥　やだ……やらぁ゛……っ♥♥♥",
    "0054-0069-v049-0-s": "――くだしゃい……っ♥♥　にせものおちんぽ、ボクのお尻の穴に……\nっ♥♥♥　ぎちぎちっ♥　って、ぐじゅぽぽぉってぇ……ッ♥♥♥",
    "0054-0070-v050-0-s": "ぁッ♥　あぁっ♥　あぁあ……ッ♥♥♥",
    "0054-0071-n021-0": "シルシェは快楽の奴隷と成れ果て、何も生まない非生産的な淫蕩に身を\n浸し、理性を溶かし尽くした。"
}